Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005629TestLinkReportspublic2013-04-12 10:022013-05-22 20:59
Reportermat 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005629: Test Results by direct link without login does not show bugs reported on "Execution history"
DescriptionOn any type of report that has a link to the "Execution history" of the test case if you just open the report and click the "Execution history" you can see the bugs reported to the issue tracker but if you open that same report with a direct link and click on "Execution history" you won't see the bugs reported.
Steps To Reproduce1- Select a Test Project where you have done some Test Execution before
2- Select Test Reports and select a Test Plan where you have done some Test Execution before
5- Select any of these test reports: Test result matrix; Failed Test Cases; Blocked Test Cases, Not run Test Cases.
6- Click on the "Execution history" of a Test Case where a bug have been previously reported to the issue tracker
7- You will the execution history along with the history of all the bugs reported to the issue tracker regarding that Test Case.
8- Generate a direct link without login to that report and open the report with that link
9- On this direct link without login click on the "Execution history" of a Test Case where a bug have been previously reported to the issue tracker
10- you will not see the history of the bugs reported to the issue tracker.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon report.png [^] (43,238 bytes) 2013-04-12 10:02


png file icon direct_report.png [^] (75,119 bytes) 2013-04-12 10:02

- Relationships
related to 0005630closedfman Test Results by direct link without login does not show bugs reported on "Test Execution" 
child of 0005551closedfman Availables hot-fixes for 1.9.6 & How To get full fixed package from gitorious 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-04-12 10:02 mat New Issue
2013-04-12 10:02 mat File Added: report.png
2013-04-12 10:02 mat File Added: direct_report.png
2013-04-12 18:09 fman Relationship added related to 0005630
2013-04-13 06:47 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-04-13 06:47 fman Status new => resolved
2013-04-13 06:47 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-04-13 06:47 fman Resolution open => fixed
2013-04-13 06:47 fman Assigned To => fman
2013-04-13 06:48 fman Relationship added child of 0005551
2013-05-22 20:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker